SDL_GetSensorType(3)

NAME
SDL_GetSensorType - Get the type of a sensor.

SYNOPSIS
#include <SDL3/SDL_sensor.h>

SDL_SensorType SDL_GetSensorType(SDL_Sensor *sensor);

FUNCTION PARAMETERS

sensor
    the SDL_Sensor object to inspect.

RETURN VALUE
Returns the SDL_SensorType type, or SDL_SENSOR_INVALID if sensor is NULL.

AVAILABILITY
This function is available since SDL 3.2.0.